<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="99">
    <author>Spesard Farms</author>
    <contributers>TPF(Tin Textures)</contributers>
    <version>1.0.0.0</version>
    <iconFilename>icon_Shed.dds</iconFilename>
	<multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Shed.xml"/>
    </storeItems>
    <title>
            <en>72x90 Shed</en>
    </title>
    <description>
	    <en><![CDATA[72x90 Shed]]></en>
	</description>
</modDesc>